Package twisted :: Package spread

[show private | hide private]
[frames | no frames]

## Package twisted.spread

Twisted Spread: Spreadable (Distributed) Computing.

Stability: semi-stable

Future Plans: PB, Jelly and Banana need to be optimized.

Author: Glyph Lefkowitz<mailto:glyph@twistedmatrix.com>

### Modules

- `banana`: Banana -- s-exp based protocol.
- `flavors`: This module represents flavors of remotely acessible objects.
- `jelly`: S-expression-based persistence of python objects.
- `newjelly`: S-expression-based persistence of python objects.
- `pb`: Perspective Broker
- `publish`: Persistently cached objects for PB.
- `refpath`
- `sturdy`: Persistent references for PB.
- `ui`: Twisted Spread UI: UI utilities for various toolkits connecting to PB.
  - `gtk2util`
  - `gtkutil`
  - `tktree`: What I want it to look like:
  - `tkutil`: Utilities for building `PB<twisted.spread.pb>` clients with `Tkinter`.
- `util`: Utility classes for spread.

Variable Summary
`FakeModule` | `ui`

Variable Details

### ui

  Type:
    `FakeModule`
  Value:

        <Fake twisted.spread.ui>

Generated by Epydoc 1.1 on Thu May 8 13:16:52 2003 | http://epydoc.sf.net